#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jun 06 08:00:12 EDT 2024
maven-metadata-drkmatr1984-repo.xml.error=
maven-metadata-drkmatr1984-repo.xml.lastUpdated=1717672756409
maven-metadata-enginehub-repo.xml.error=
maven-metadata-enginehub-repo.xml.lastUpdated=1717672756414
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1717675212782
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata org.spigotmc\:spigot\:1.20.6-R0.1-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: Blocked mirror for repositories\: [md_5-repo (http\://repo.md-5.net/content/groups/public/, default, releases+snapshots), placeholderapi (http\://repo.extendedclip.com/content/repositories/placeholderapi/, default, releases+snapshots), mvdw-software (http\://repo.mvdw-software.be/content/groups/public/, default, releases+snapshots), sk89q-repo (http\://maven.sk89q.com/repo/, default, releases+snapshots)]
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1717672756404
maven-metadata-md_5-repo.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1717673964505
maven-metadata-mvdw-software.xml.error=
maven-metadata-mvdw-software.xml.lastUpdated=1717673964513
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1717673964509
maven-metadata-sk89q-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot\:1.20.6-R0.1-SNAPSHOT/maven-metadata.xml from/to sk89q-repo (http\://maven.sk89q.com/repo/)\: status code\: 522, reason phrase\:  (522)
maven-metadata-sk89q-repo.xml/@default-sk89q-repo-http\://maven.sk89q.com/repo/.lastUpdated=1717673964518
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1717672756399
